Bug 331031 - Add/Remove (pirut) crash after removing screensavers
Add/Remove (pirut) crash after removing screensavers
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-10-13 19:05 EDT by Matt Litchfield
Modified: 2008-05-28 15:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-28 15:14:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Add/Remove (pirut) crash after removing screensavers (968 bytes, text/plain)
2007-10-13 19:05 EDT, Matt Litchfield
no flags Details
Add Gnome Pkg Viewer (968 bytes, application/octet-stream)
2007-10-16 20:24 EDT, Matt Litchfield
no flags Details

  None (edit)
Description Matt Litchfield 2007-10-13 19:05:10 EDT
Description of problem:

 Following an update I noticed the screensaver wasn't running.
 I went to the Control Center and found a lib error.
 When I went to Add/Remove, the components where there so I tried to remove 
them and then reinstall them.
 After the remove, the crash occurred.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Matt Litchfield 2007-10-13 19:05:10 EDT
Created attachment 226551 [details]
Add/Remove (pirut) crash after removing screensavers
Comment 2 Jeremy Katz 2007-10-16 14:02:48 EDT
What repositories do you have configured?
Comment 3 Matt Litchfield 2007-10-16 20:24:09 EDT
Created attachment 229361 [details]
Add Gnome Pkg Viewer

Another crash since the initial report.
Comment 4 Matt Litchfield 2007-10-16 20:25:57 EDT
Fedora 7.92 - i386
Fedora 7.92 - i386 - Updates

After the crash and a later update, I started getting errors when I would open
Add/Remove.  I then noticed nothing in the Browse field where it once had all
the different components.  Due to the errors, the only way I could get the
Add/Remove software to stay open without an error about repositories was to
disable the ones listed above.  Once I did that, I noticed another that was
listed (not sure if it was there before):
Adobe Systems Incorporated

Since then, while doing some troubleshooting and finding some similar issues, I
Red Hat Enterprise 7.92 - RPMforge.net - dag

Following that, I still did not have any contents in the browser but I could at
least search for packages.  The problem then became locating dependencies.

I since have only had one additional crash (attached).

Currently the only repos enabled are:
Adobe Systems Incorporated
Red Hat Enterprise 7.92 - RPMforge.net - dag
Comment 5 Bug Zapper 2008-05-14 10:44:37 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.